## linux-signed-gcp 5.15.0-1003.6

=== debian/changelog ===
linux-signed-gcp (5.15.0-1003.6) jammy; urgency=medium

  * Master version: 5.15.0-1003.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 31 Mar 2022 17:48:29 +0200

linux-signed-gcp (5.15.0-1002.5) jammy; urgency=medium

  * Master version: 5.15.0-1002.5

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 18 Mar 2022 00:07:54 -0400

linux-signed-gcp (5.15.0-1002.4) jammy; urgency=medium

  * Master version: 5.15.0-1002.4

  * Miscellaneous upstream changes
    - Enable arm64 support

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Mar 2022 00:03:12 -0400

linux-signed-gcp (5.15.0-1001.3) jammy; urgency=medium

  * Master version: 5.15.0-1001.3

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 19:01:49 -0500

linux-signed-gcp (5.15.0-1001.2) jammy; urgency=medium

  * Master version: 5.15.0-1001.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 13:26:54 -0500

linux-signed-gcp (5.15.0-1001.1) jammy; urgency=medium

  * Master version: 5.15.0-1001.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 00:47:56 -0500
