## linux-signed-gcp 5.15.0-1040.48

=== debian/ancillary/linux-generate-gcp/debian/changelog ===
linux-generate-gcp (5.15.0-1040.48) jammy; urgency=medium

  * Master version: 5.15.0-1040.48

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Aug 2023 14:16:24 -0300

linux-generate-gcp (5.15.0-1039.47) jammy; urgency=medium

  * Master version: 5.15.0-1039.47

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jul 2023 19:21:55 -0300
