=== debian/changelog ===
linux-signed-gcp (5.15.0-1040.48) jammy; urgency=medium

  * Master version: 5.15.0-1040.48

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Aug 2023 14:16:24 -0300

linux-signed-gcp (5.15.0-1039.47) jammy; urgency=medium

  * Master version: 5.15.0-1039.47

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jul 2023 19:21:55 -0300

linux-signed-gcp (5.15.0-1038.46) jammy; urgency=medium

  * Master version: 5.15.0-1038.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 11 Jul 2023 09:08:27 -0300

linux-signed-gcp (5.15.0-1037.45) jammy; urgency=medium

  * Master version: 5.15.0-1037.45

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 20 Jun 2023 16:32:58 -0300

linux-signed-gcp (5.15.0-1036.44) jammy; urgency=medium

  * Master version: 5.15.0-1036.44

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 23 May 2023 09:26:53 -0300

linux-signed-gcp (5.15.0-1035.43) jammy; urgency=medium

  * Master version: 5.15.0-1035.43

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 17 May 2023 17:00:40 -0300

linux-signed-gcp (5.15.0-1034.42+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 27 Apr 2023 16:34:45 -0300

linux-signed-gcp (5.15.0-1034.42) jammy; urgency=medium

  * Master version: 5.15.0-1034.42

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 26 Apr 2023 15:23:42 -0300

linux-signed-gcp (5.15.0-1033.41) jammy; urgency=medium

  * Master version: 5.15.0-1033.41

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 08:09:31 -0300

linux-signed-gcp (5.15.0-1032.40) jammy; urgency=medium

  * Master version: 5.15.0-1032.40

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 30 Mar 2023 22:08:44 -0300

linux-signed-gcp (5.15.0-1032.39) jammy; urgency=medium

  * Master version: 5.15.0-1032.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 30 Mar 2023 16:05:54 -0300

linux-signed-gcp (5.15.0-1031.38) jammy; urgency=medium

  * Master version: 5.15.0-1031.38

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 28 Feb 2023 17:03:14 -0300

linux-signed-gcp (5.15.0-1030.37) jammy; urgency=medium

  * Master version: 5.15.0-1030.37

  * Missing sbsigntool build-dependency (LP: #2004010)
    - [Packaging] Add sbsigntool build-dependcy on all arches

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 14 Feb 2023 15:43:03 -0300

linux-signed-gcp (5.15.0-1029.36) jammy; urgency=medium

  * Master version: 5.15.0-1029.36

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 23 Jan 2023 12:48:04 -0800

linux-signed-gcp (5.15.0-1028.35) jammy; urgency=medium

  * Master version: 5.15.0-1028.35

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 17 Jan 2023 14:10:00 -0300

linux-signed-gcp (5.15.0-1027.34) jammy; urgency=medium

  * Master version: 5.15.0-1027.34

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Jan 2023 21:29:26 -0300

linux-signed-gcp (5.15.0-1026.33) jammy; urgency=medium

  * Master version: 5.15.0-1026.33

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 01 Dec 2022 10:48:49 -0300

linux-signed-gcp (5.15.0-1023.30) jammy; urgency=medium

  * Master version: 5.15.0-1023.30

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Nov 2022 21:02:57 -0300

linux-signed-gcp (5.15.0-1022.29) jammy; urgency=medium

  * Master version: 5.15.0-1022.29

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Oct 2022 17:52:42 -0300

linux-signed-gcp (5.15.0-1021.28) jammy; urgency=medium

  * Master version: 5.15.0-1021.28

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 12:20:28 -0300

linux-signed-gcp (5.15.0-1019.25) jammy; urgency=medium

  * Master version: 5.15.0-1019.25

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 29 Sep 2022 00:44:46 -0400

linux-signed-gcp (5.15.0-1018.24) jammy; urgency=medium

  * Master version: 5.15.0-1018.24

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 08 Sep 2022 02:27:30 -0400

linux-signed-gcp (5.15.0-1017.23) jammy; urgency=medium

  * Master version: 5.15.0-1017.23

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 14 Aug 2022 21:13:46 -0400

linux-signed-gcp (5.15.0-1017.22) jammy; urgency=medium

  * Master version: 5.15.0-1017.22

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 14 Aug 2022 00:07:00 -0400

linux-signed-gcp (5.15.0-1016.21) jammy; urgency=medium

  * Master version: 5.15.0-1016.21


