=== debian/changelog ===
linux-signed-gcp (5.15.0-1041.49) jammy; urgency=medium

  * Master version: 5.15.0-1041.49

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Aug 2023 18:20:14 -0300
