## linux-signed-gcp 5.15.0-1048.56

=== debian/ancillary/linux-generate-gcp/debian/changelog ===
linux-generate-gcp (5.15.0-1048.56) jammy; urgency=medium

  * Master version: 5.15.0-1048.56

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 18 Nov 2023 20:08:56 -0300

linux-generate-gcp (5.15.0-1047.55) jammy; urgency=medium

  * Master version: 5.15.0-1047.55

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Nov 2023 15:35:17 +0100
