=== debian/changelog ===
linux-signed-gcp (5.15.0-1048.56) jammy; urgency=medium

  * Master version: 5.15.0-1048.56

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 18 Nov 2023 20:08:56 -0300

linux-signed-gcp (5.15.0-1047.55) jammy; urgency=medium

  * Master version: 5.15.0-1047.55

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Nov 2023 15:35:17 +0100

linux-signed-gcp (5.15.0-1046.54) jammy; urgency=medium

  * Master version: 5.15.0-1046.54

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Oct 2023 14:29:30 -0300

linux-signed-gcp (5.15.0-1045.53) jammy; urgency=medium

  * Master version: 5.15.0-1045.53

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Oct 2023 17:31:20 -0300

linux-signed-gcp (5.15.0-1044.52) jammy; urgency=medium

  * Master version: 5.15.0-1044.52

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 20 Sep 2023 09:20:26 -0500

linux-signed-gcp (5.15.0-1043.51) jammy; urgency=medium

  * Master version: 5.15.0-1043.51

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 08 Sep 2023 08:47:54 -0300

linux-signed-gcp (5.15.0-1042.50) jammy; urgency=medium

  * Master version: 5.15.0-1042.50

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Sep 2023 14:38:59 -0300
