## linux-signed-gcp 5.15.0-1050.58

=== debian/ancillary/linux-generate-gcp/debian/changelog ===
linux-generate-gcp (5.15.0-1050.58) jammy; urgency=medium

  * Master version: 5.15.0-1050.58

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 16 Jan 2024 13:42:27 -0600

linux-generate-gcp (5.15.0-1049.57) jammy; urgency=medium

  * Master version: 5.15.0-1049.57

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 13 Jan 2024 08:54:41 -0300
