## linux-signed-gcp 5.15.0-1063.71

=== debian/ancillary/linux-generate-gcp/debian/changelog ===
linux-generate-gcp (5.15.0-1063.71) jammy; urgency=medium

  * Main version: 5.15.0-1063.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 12 Jun 2024 16:24:01 -0400

linux-generate-gcp (5.15.0-1062.70) jammy; urgency=medium

  * Main version: 5.15.0-1062.70

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 23 May 2024 11:56:00 -0400
