=== debian/changelog ===
linux-signed-gcp (5.15.0-1063.71) jammy; urgency=medium

  * Main version: 5.15.0-1063.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 12 Jun 2024 16:24:01 -0400

linux-signed-gcp (5.15.0-1062.70) jammy; urgency=medium

  * Main version: 5.15.0-1062.70

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 23 May 2024 11:56:00 -0400

linux-signed-gcp (5.15.0-1061.69) jammy; urgency=medium

  * Main version: 5.15.0-1061.69

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 09 May 2024 11:55:39 -0400

linux-signed-gcp (5.15.0-1060.68) jammy; urgency=medium

  * Main version: 5.15.0-1060.68

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 30 Apr 2024 13:25:59 -0400

linux-signed-gcp (5.15.0-1059.67) jammy; urgency=medium

  * Main version: 5.15.0-1059.67

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Apr 2024 14:56:30 +0200

linux-signed-gcp (5.15.0-1057.65) jammy; urgency=medium

  * Main version: 5.15.0-1057.65

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 11 Apr 2024 13:22:59 -0400

linux-signed-gcp (5.15.0-1056.64) jammy; urgency=medium

  * Main version: 5.15.0-1056.64

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 04 Apr 2024 16:41:25 -0500

linux-signed-gcp (5.15.0-1055.63) jammy; urgency=medium

  * Main version: 5.15.0-1055.63

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Mar 2024 13:46:36 -0500

linux-signed-gcp (5.15.0-1054.62) jammy; urgency=medium

  * Master version: 5.15.0-1054.62

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 08 Mar 2024 13:56:27 -0600

linux-signed-gcp (5.15.0-1053.61) jammy; urgency=medium

  * Master version: 5.15.0-1053.61

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 09 Feb 2024 15:55:07 -0600

linux-signed-gcp (5.15.0-1052.60) jammy; urgency=medium

  * Master version: 5.15.0-1052.60

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 08 Feb 2024 14:46:19 -0600

linux-signed-gcp (5.15.0-1051.59) jammy; urgency=medium

  * Master version: 5.15.0-1051.59

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 24 Jan 2024 20:08:12 -0600
