=== debian/changelog ===
linux-signed-gcp (5.15.0-1064.72) jammy; urgency=medium

  * Main version: 5.15.0-1064.72

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 13 Jun 2024 13:39:35 -0400
