## linux-signed-gcp 5.15.0-1069.77

=== debian/ancillary/linux-generate-gcp/debian/changelog ===
linux-generate-gcp (5.15.0-1069.77) jammy; urgency=medium

  * Main version: 5.15.0-1069.77

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 30 Aug 2024 19:19:26 +0200

linux-generate-gcp (5.15.0-1068.76) jammy; urgency=medium

  * Main version: 5.15.0-1068.76

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 16 Aug 2024 10:53:05 -0400
