=== debian/changelog ===
linux-signed-gcp (5.15.0-1069.77) jammy; urgency=medium

  * Main version: 5.15.0-1069.77

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 30 Aug 2024 19:19:26 +0200

linux-signed-gcp (5.15.0-1068.76) jammy; urgency=medium

  * Main version: 5.15.0-1068.76

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 16 Aug 2024 10:53:05 -0400

linux-signed-gcp (5.15.0-1067.75) jammy; urgency=medium

  * Main version: 5.15.0-1067.75

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 07 Aug 2024 08:56:42 -0300

linux-signed-gcp (5.15.0-1066.74) jammy; urgency=medium

  * Main version: 5.15.0-1066.74

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 22 Jul 2024 10:57:34 -0400

linux-signed-gcp (5.15.0-1065.73) jammy; urgency=medium

  * Main version: 5.15.0-1065.73

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 15 Jul 2024 10:11:53 -0400
