=== debian/changelog ===
linux-signed-gcp (5.15.0-1070.78) jammy; urgency=medium

  * Main version: 5.15.0-1070.78

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 07 Oct 2024 13:12:27 -0400
