=== debian/changelog ===
linux-signed-gcp (5.15.0-1071.79) jammy; urgency=medium

  * Main version: 5.15.0-1071.79

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 08 Oct 2024 16:59:45 -0400
