## linux-signed-gcp 5.15.0-1074.83

=== debian/ancillary/linux-generate-gcp/debian/changelog ===
linux-generate-gcp (5.15.0-1074.83) jammy; urgency=medium

  * Main version: 5.15.0-1074.83

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 18 Dec 2024 13:35:41 -0500

linux-generate-gcp (5.15.0-1074.82) jammy; urgency=medium

  * Main version: 5.15.0-1074.82

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 18 Dec 2024 09:19:19 -0500
