=== debian/changelog ===
linux-signed-gcp (5.15.0-1074.83) jammy; urgency=medium

  * Main version: 5.15.0-1074.83

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 18 Dec 2024 13:35:41 -0500

linux-signed-gcp (5.15.0-1074.82) jammy; urgency=medium

  * Main version: 5.15.0-1074.82

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 18 Dec 2024 09:19:19 -0500

linux-signed-gcp (5.15.0-1073.81) jammy; urgency=medium

  * Main version: 5.15.0-1073.81

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 09 Dec 2024 14:39:01 -0800

linux-signed-gcp (5.15.0-1072.80) jammy; urgency=medium

  * Main version: 5.15.0-1072.80

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * jammy/linux-gcp: <version to be filled> -proposed tracker (LP: #2086323)
    - [Packaging] resync git-ubuntu-log

 -- Ubuntu Kernel Preparation Bot <ubuntu-kernel-bot@canonical.com>  Sat, 16 Nov 2024 00:09:58 +0000
