## linux-signed-gcp 5.15.0-1081.90

=== debian/ancillary/linux-generate-gcp/debian/changelog ===
linux-generate-gcp (5.15.0-1081.90) jammy; urgency=medium

  * Main version: 5.15.0-1081.90

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 27 Mar 2025 15:09:24 -0700

linux-generate-gcp (5.15.0-1080.89) jammy; urgency=medium

  * Main version: 5.15.0-1080.89

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 21 Mar 2025 16:35:34 -0700
