=== debian/changelog ===
linux-signed-gcp (5.15.0-1081.90) jammy; urgency=medium

  * Main version: 5.15.0-1081.90

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 27 Mar 2025 15:09:24 -0700

linux-signed-gcp (5.15.0-1080.89) jammy; urgency=medium

  * Main version: 5.15.0-1080.89

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 21 Mar 2025 16:35:34 -0700

linux-signed-gcp (5.15.0-1079.88) jammy; urgency=medium

  * Main version: 5.15.0-1079.88

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 24 Feb 2025 13:09:04 -0800

linux-signed-gcp (5.15.0-1078.87) jammy; urgency=medium

  * Main version: 5.15.0-1078.87

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 18 Feb 2025 09:56:52 -0800

linux-signed-gcp (5.15.0-1077.86) jammy; urgency=medium

  * Main version: 5.15.0-1077.86

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 31 Jan 2025 13:26:59 -0800

linux-signed-gcp (5.15.0-1076.85) jammy; urgency=medium

  * Main version: 5.15.0-1076.85

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 24 Jan 2025 09:44:13 -0800

linux-signed-gcp (5.15.0-1075.84) jammy; urgency=medium

  * Main version: 5.15.0-1075.84

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 15 Jan 2025 10:08:38 -0800
