## linux-signed-gcp 5.15.0-1082.91

=== debian/ancillary/linux-generate-gcp/debian/changelog ===
linux-generate-gcp (5.15.0-1082.91) jammy; urgency=medium

  * Main version: 5.15.0-1082.91

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 16 Apr 2025 12:28:00 -0700
