=== debian/changelog ===
linux-signed-gcp (5.15.0-1085.94) jammy; urgency=medium

  * Main version: 5.15.0-1085.94

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 22 May 2025 17:36:16 -0700

linux-signed-gcp (5.15.0-1084.93) jammy; urgency=medium

  * Main version: 5.15.0-1084.93

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 21 May 2025 14:00:04 -0700
